<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
    <body>
    <form method="POST" action="welcome.jsp">
        <input type="text" name="name">
        <input type="text" name="email">
        <input type="text" name="city">
        <input type="text" name="address">
        <input type="submit" name="Send">
    </form>
</body>
</html>